
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "10"; */
"10.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "11"; */
"11.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "12"; */
"12.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "13"; */
"13.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "18"; */
"18.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "19"; */
"19.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "20"; */
"20.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "21"; */
"21.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "28"; */
"28.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "29"; */
"29.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "30"; */
"30.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "31"; */
"31.title" = "Item2";

/* Class = "NSBox"; title = "Spalten"; ObjectID = "37"; */
"37.title" = "Spalten";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons, um die Anzahl der Spalten zu verändern."; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Benutzen Sie diese Buttons, um die Anzahl der Spalten zu verändern.";

/* Class = "NSBox"; title = "Ränder"; ObjectID = "44"; */
"44.title" = "Ränder";

/* Class = "NSWindow"; title = "Fenster"; ObjectID = "76"; */
"76.title" = "Fenster";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "****"; ObjectID = "92"; */
"92.ibShadowedIsNilPlaceholder" = "****";

/* Class = "NSWindow"; title = "iPhoto-Produkt in Photographerbook-Dokument importieren"; ObjectID = "129"; */
"129.title" = "iPhoto-Produkt in Photographerbook-Dokument importieren";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Oberkante an."; ObjectID = "141"; */
"141.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Oberkante an.";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Unterkante ein."; ObjectID = "143"; */
"143.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Unterkante ein.";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum inneren/linken Seitenrand an."; ObjectID = "145"; */
"145.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum inneren/linken Seitenrand an.";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum äußeren/rechten Seitenrand an."; ObjectID = "147"; */
"147.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum äußeren/rechten Seitenrand an.";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Anzahl an Hilfsspalten ein."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Geben Sie hier die gewünschte Anzahl an Hilfsspalten ein.";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den Abstandwert zwischen (mindestens zwei) Spalten ein."; ObjectID = "152"; */
"152.ibShadowedToolTip" = "Geben Sie hier den Abstandwert zwischen (mindestens zwei) Spalten ein.";

/* Class = "NSTextFieldCell"; title = "Produktformat:"; ObjectID = "157"; */
"157.title" = "Produktformat:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "159"; */
"159.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Anzahl Seiten:"; ObjectID = "161"; */
"161.title" = "Anzahl Seiten:";

/* Class = "NSTextFieldCell"; title = "Produkttyp:"; ObjectID = "163"; */
"163.title" = "Produkttyp:";

/* Class = "NSTextFieldCell"; title = "Abstand:"; ObjectID = "166"; */
"166.title" = "Abstand:";

/* Class = "NSTextFieldCell"; title = "Anzahl:"; ObjectID = "167"; */
"167.title" = "Anzahl:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "168"; */
"168.title" = "0";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "169"; */
"169.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Innen:"; ObjectID = "170"; */
"170.title" = "Innen:";

/* Class = "NSTextFieldCell"; title = "Oben:"; ObjectID = "171"; */
"171.title" = "Oben:";

/* Class = "NSTextFieldCell"; title = "Außen:"; ObjectID = "172"; */
"172.title" = "Außen:";

/* Class = "NSTextFieldCell"; title = "Unten:"; ObjectID = "173"; */
"173.title" = "Unten:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "174"; */
"174.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "175"; */
"175.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "176"; */
"176.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "177"; */
"177.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Mini System Font Text"; ObjectID = "179"; */
"179.title" = "Mini System Font Text";

/* Class = "NSTextFieldCell"; title = "Code:"; ObjectID = "182"; */
"182.title" = "Code:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "183"; */
"183.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Bitte geben Sie den vierstelligen Produktcode ein, den Sie mit diesem Modul erhalten haben."; ObjectID = "184"; */
"184.title" = "Bitte geben Sie den vierstelligen Produktcode ein, den Sie mit diesem Modul erhalten haben.";

/* Class = "NSButtonCell"; title = "Rahmen lackieren"; ObjectID = "185"; */
"185.title" = "Rahmen lackieren";

/* Class = "NSButtonCell"; title = "Umriss lackieren"; ObjectID = "186"; */
"186.title" = "Umriss lackieren";

/* Class = "NSButtonCell"; title = "Form lackieren"; ObjectID = "187"; */
"187.title" = "Form lackieren";

/* Class = "NSButtonCell"; title = "Inhalt lackieren"; ObjectID = "188"; */
"188.title" = "Inhalt lackieren";

/* Class = "NSButtonCell"; title = "Rahmenlackierung-Vorschau"; ObjectID = "190"; */
"190.title" = "Rahmenlackierung-Vorschau";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "193"; */
"193.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Bitte lesen Sie die Anweisungen (www.photographerbook.de/service/import.php), die genau beschreiben, wie die PDF-Datei von iPhoto/Aperture importiert werden muss, damit Fehler und Fehldrucke vermieden werden."; ObjectID = "194"; */
"194.title" = "Bitte lesen Sie die Anweisungen (www.photographerbook.de/service/import.php), die genau beschreiben, wie die PDF-Datei von iPhoto/Aperture importiert werden muss, damit Fehler und Fehldrucke vermieden werden.";

/* Class = "NSButtonCell"; title = "Website besuchen"; ObjectID = "195"; */
"195.title" = "Website besuchen";

/* Class = "NSTextFieldCell"; title = "www.photographerbook.de"; ObjectID = "197"; */
"197.title" = "www.photographerbook.de";

/* Class = "NSView"; ibShadowedToolTip = "Zeigt weitere Funktionen des Inspektors im Aktion-Menü."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Zeigt weitere Funktionen des Inspektors im Aktion-Menü.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "209"; */
"209.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Weiter mit der unregistrierten iCalamus-Version mit eingeschränkten Möglichkeiten arbeiten."; ObjectID = "214"; */
"214.ibShadowedToolTip" = "Weiter mit der unregistrierten iCalamus-Version mit eingeschränkten Möglichkeiten arbeiten.";

/* Class = "NSButtonCell"; title = "Assistent für PDF-Import von iPhoto und Aperture …"; ObjectID = "215"; */
"215.title" = "Assistent für PDF-Import von iPhoto und Aperture …";

/* Class = "NSWindow"; title = "PDF-Import-Assistent"; ObjectID = "216"; */
"216.title" = "PDF-Import-Assistent";

/* Class = "NSButtonCell"; title = "Photographerbook-Website besuchen"; ObjectID = "224"; */
"224.title" = "Photographerbook-Website besuchen";

/* Class = "NSTextFieldCell"; title = "Bitte lesen Sie die Anweisungen (www.photographerbook.de/service/import.php), die genau beschreiben, wie die PDF-Datei von iPhoto/Aperture importiert werden muss, damit Fehler und Fehldrucke vermieden werden."; ObjectID = "225"; */
"225.title" = "Bitte lesen Sie die Anweisungen (www.photographerbook.de/service/import.php), die genau beschreiben, wie die PDF-Datei von iPhoto/Aperture importiert werden muss, damit Fehler und Fehldrucke vermieden werden.";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "226"; */
"226.title" = "Abbrechen";

/* Class = "NSWindow"; title = "PDF-Import-Assistent"; ObjectID = "227"; */
"227.title" = "PDF-Import-Assistent";

/* Class = "NSButtonCell"; title = "Dokument bearbeiten"; ObjectID = "234"; */
"234.title" = "Dokument bearbeiten";

/* Class = "NSButtonCell"; title = "Dokument bestellen"; ObjectID = "235"; */
"235.title" = "Dokument bestellen";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "237"; */
"237.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Das neue Dokument wurde erfolgreich erzeugt! Sie können das Dokument jetzt bestellen oder bearbeiten (Bearbeiten normalerweise nicht nötig)."; ObjectID = "238"; */
"238.title" = "Das neue Dokument wurde erfolgreich erzeugt! Sie können das Dokument jetzt bearbeiten (Bearbeiten normalerweise nicht nötig).";
